Subject: RE: Josie Lau - Sick Leave
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Saurabh Dadu <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Cc: gaurav yadav <[email-masked]>
Date: Wed, 28 Dec 2022 08:35:20 +0000

Hi Saurabh,

No worries, thank you for confirming.

Have a nice day!

Venlig hilsen / Best regards
Heta Nyrhinen
Global Support Lead, Global Support
+45 4470 0148
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://www.eposaudio.com/en/us/enterprise/products/adapt-660-amc-bluetooth-headset-1001125>
eposaudio.com<https://www.eposaudio.com/> * Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/c/EPOSEnterprise>

From: Saurabh Dadu <[email-masked]>
Sent: 28. december 2022 09:20
To: Heta Nyrhinen (HNYR) <[email-masked]>; Pritish Nandi (LSM) <[email-masked]>
Cc: gaurav yadav <[email-masked]>
Subject: Re: Josie Lau - Sick Leave

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

Yes, this is confirmed. I was hoping Pritish would have informed you, but it appears that he is working different hours and he forgot to inform you.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Sent: 28 December 2022 1:42 PM
To: Pritish Nandi (LSM) <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; gaurav yadav <[email-masked]<mailto:[email-masked]>>
Subject: RE: Josie Lau - Sick Leave

Hi Pritish,

Daisuke informed me that Josie is back to work. Could you please confirm if that is the case?

Venlig hilsen / Best regards

Heta Nyrhinen
Global Support Lead, Global Support
+45 4470 0148

EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fus%2Fenterprise%2Fproducts%2Fadapt-660-amc-bluetooth-headset-1001125&data=05%7C01%7Chnyr%40eposaudio.com%7C4310cc54810f496913de08dae8ac4aa3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C638078123931496983%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=wlElqK1mFocOEKsbR1Vr3XoZsdfB1%2BYNYBQfyKcKpc4%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C4310cc54810f496913de08dae8ac4aa3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C638078123931496983%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=Qw5LDfDKYCg3qbsgHAAX8gNuW1pbUTAFASuOcD%2FMmIA%3D&reserved=0> * Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=05%7C01%7Chnyr%40eposaudio.com%7C4310cc54810f496913de08dae8ac4aa3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C638078123931496983%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=1a53y%2Ba3x%2FluEQ%2FPxiJF89ABEz6dOSIJdwM2%2BJPKy%2BI%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7C4310cc54810f496913de08dae8ac4aa3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C638078123931496983%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=YTL5BycVzBBsThcoRyKOg4d2bn%2BCQr9iKM%2B7PkgNQMM%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7C4310cc54810f496913de08dae8ac4aa3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C638078123931496983%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=rq4gtZkt1FVN8S7JPi7lkgdeA1uCDpgZ1yQ7gwKldpY%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C4310cc54810f496913de08dae8ac4aa3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C638078123931496983%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=mhOMn8hSAOZdNLXjlFsibhMjyIRg9UqaBs0zBDv0yjA%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fc%2FEPOSEnterprise&data=05%7C01%7Chnyr%40eposaudio.com%7C4310cc54810f496913de08dae8ac4aa3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C638078123931496983%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=FahZvyPALp42P1tEp%2Bw2IYx3D5iEDj3A2gzaNDIBM9w%3D&reserved=0>

From: Heta Nyrhinen (HNYR)
Sent: 27. december 2022 09:07
To: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; gaurav yadav <[email-masked]<mailto:[email-masked]>>
Subject: RE: Josie Lau - Sick Leave

Hi Pritish,

Thank you for the information.

Have a nice day!

Venlig hilsen / Best regards

Heta Nyrhinen
Global Support Lead, Global Support
+45 4470 0148

EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fus%2Fenterprise%2Fproducts%2Fadapt-660-amc-bluetooth-headset-1001125&data=05%7C01%7Chnyr%40eposaudio.com%7C4310cc54810f496913de08dae8ac4aa3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C638078123931496983%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=wlElqK1mFocOEKsbR1Vr3XoZsdfB1%2BYNYBQfyKcKpc4%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C4310cc54810f496913de08dae8ac4aa3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C638078123931496983%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=Qw5LDfDKYCg3qbsgHAAX8gNuW1pbUTAFASuOcD%2FMmIA%3D&reserved=0> * Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=05%7C01%7Chnyr%40eposaudio.com%7C4310cc54810f496913de08dae8ac4aa3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C638078123931496983%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=1a53y%2Ba3x%2FluEQ%2FPxiJF89ABEz6dOSIJdwM2%2BJPKy%2BI%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7C4310cc54810f496913de08dae8ac4aa3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C638078123931496983%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=YTL5BycVzBBsThcoRyKOg4d2bn%2BCQr9iKM%2B7PkgNQMM%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7C4310cc54810f496913de08dae8ac4aa3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C638078123931496983%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=rq4gtZkt1FVN8S7JPi7lkgdeA1uCDpgZ1yQ7gwKldpY%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C4310cc54810f496913de08dae8ac4aa3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C638078123931496983%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=mhOMn8hSAOZdNLXjlFsibhMjyIRg9UqaBs0zBDv0yjA%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fc%2FEPOSEnterprise&data=05%7C01%7Chnyr%40eposaudio.com%7C4310cc54810f496913de08dae8ac4aa3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C638078123931496983%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=FahZvyPALp42P1tEp%2Bw2IYx3D5iEDj3A2gzaNDIBM9w%3D&reserved=0>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: 26. december 2022 16:43
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; gaurav yadav <[email-masked]<mailto:[email-masked]>>
Subject: Josie Lau - Sick Leave

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

Josie has been tested positive for covid and will not be able to work this week. I will keep you posted as soon as I hear more from her.

Regards,

Pritish Nandi